<?php
$z[0]=Array("field","豌豆馅,豌豆馅介绍,尉氏特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","传统风味小吃，此品种被收入《中国烹饪百科全书》。以豌豆、柿饼等原料制成，色呈黄绿，滋味香甜，是健脾胃、解热毒的夏季食品。卖豌豆馅的没有固定摊点，均为推车、挑担沿街叫卖。 目前仍然有卖，此品种没有失传。大多仍然是沿街叫卖。,豌豆馅,豌豆馅简介,尉",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","豌豆馅_尉氏特产豌豆馅",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　传统</a>，此品种被收入《中国烹饪百科全书》。以豌豆、等原料制成，色呈黄绿，滋味香甜，是健脾胃、解热毒的夏季食品。卖豌豆馅的没有固定摊点，均为推车、挑担沿街叫卖。\n</p><p>　　　　目前仍然有卖，此品种没有失传。大多仍然是沿街叫卖。\n</p><p>　",542,817);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y3J040P-44296.gif",819,904);
$z[7][4]['name']="litpic";

?>